
Foreman - Bug #37244

Hardware versions for VMWare VSphere 8.0 and 8.0U2 are missing

03/12/2024 01:27 PM - Sebastian Bublitz

Status: Closed   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases: 3.9.2

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10090

  

Description

The virtual hardware versions for VSphere 8.0 and 8.0U2 (hwversion 20 and 21) are missing in Foreman.

Was first reported on the forums here: https://community.theforeman.org/t/update-for-vmware-hardware-version/37242

According to the rbvmomi2 changelog, they should be already supported there: 

https://github.com/ManageIQ/rbvmomi2/blob/master/CHANGELOG.md

Associated revisions

Revision 639910bb - 03/14/2024 08:21 AM - Sebastian Bublitz 

Fixes #37244: Add new virtual hw versions for VSphere 8.0 and 8.0U2

See https://kb.vmware.com/s/article/1003746 for reference

History

#1 - 03/12/2024 01:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10090 added

#2 - 03/14/2024 08:21 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 03/14/2024 09:00 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|639910bb617b09849f65d240f831b2083e316efd.

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

https://community.theforeman.org/t/update-for-vmware-hardware-version/37242
https://github.com/ManageIQ/rbvmomi2/blob/master/CHANGELOG.md
https://kb.vmware.com/s/article/1003746
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/639910bb617b09849f65d240f831b2083e316efd
http://www.tcpdf.org

